General ⇒ DVCS Info (Mercurial/CVS) :: Archives ⇒ Please temporarily discontinue use of Events4U 8.3 CVS :: Archived ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum IndexDVCS Info (Mercurial/CVS)

Archived ⇒ Please temporarily discontinue use of Events4U 8.3 CVS This topic is locked: you cannot edit posts or make replies.


Several issues in this module have prompted us to begin a rewrite and urge all those using this module from the 8.3 CVS Repository to discontinue use immediately, until we issue a rewritten Events4U package. We expect to have it ready on or around Tuesday.

Thanks!

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux / 1.3.34 / 4.1.18 / 4.4.2 / CVS


I think you'll find the problem also applies to anyone who downloaded from the 8.2b CVS, and was reported several weeks ago.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):

All times are UTC
Post new topic This topic is locked: you cannot edit posts or make replies. Forum IndexDVCS Info (Mercurial/CVS)
Page 1 of 1